Security des tages

Benutzt hier jemand die PHP-bibliotek für guhgell adwörds? Dann aber schnell eine aktuelle versjon auf dem sörver aufspielen! Übrigens: guhgell hats auch nicht so eilig, wenns darum geht, gefährliche sicherheitslöcher zu stopfen:

Nov 5th, 2015: Google, after half a year, confirm the vulnerability has been patched

Weia! Ads sind deren hauptsächliches geschäftsmodell!

Wie, du weißt nicht, ob du die bibliotek benutzt, weil du nicht weißt, ob deine addons für dein CMS die benutzen? Dann versuch es rauszufinden! Frag die entwickler deiner addons und sag ihnen, dass sie fixen müssen! Oder noch besser: verzichte einfach auf die paar klickerpfennige von guhgell, hör auf, deine leser mit träckender scheißreklame zu verachten und mach damit die welt ein bisschen besser!